Last modified: 2012-09-27 01:10:54 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 24088 - Change rtl buttons in rtl languages
Change rtl buttons in rtl languages
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Interface (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Adam Miller
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2010-06-23 09:47 UTC by yonidebest
Modified: 2012-09-27 01:10 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description yonidebest 2010-06-23 09:47:48 UTC
The bullet icon and the numbered list icon and the indent icon, all need to be replaced with a rtl similar icon, in the Hebrew and Arabic and Yidish wikipedias (and all other rtl language projects).

Thanks
Comment 1 Jan Paul Posma 2011-04-25 12:27:57 UTC
Fixed in r86853.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links